Bug 432972 - KDE Crash Handler
KDE Crash Handler
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kdelibs (Show other bugs)
5.1
i386 Linux
low Severity medium
: rc
: ---
Assigned To: Ngo Than
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-15 09:58 EST by Scott Griffin
Modified: 2008-12-22 06:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-22 06:35:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
backtrace attached (4.33 KB, application/octet-stream)
2008-02-15 09:58 EST, Scott Griffin
no flags Details

  None (edit)
Description Scott Griffin 2008-02-15 09:58:04 EST
Description of problem:
When I start the KDE Konqueror receives this error:
(no debugging symbols found)
Using host libthread_db library "/lib/libthread_db.so.1".
(no debugging symbols found)

Version-Release number of selected component (if applicable):
3.5.4-15.el5 Konqueror

How reproducible:
Start up Konqueror and the back trace bug reporting tool opens.

Steps to Reproduce:
1. Start Konqueror
2. Back trace bug report tool opens
3. (no debugging symbols found)
Using host libthread_db library "/lib/libthread_db.so.1".
(no debugging symbols found)
  
Actual results:
Generates same bug report error.

Expected results:
No back trace results.

Additional info:
I will attach the file.
Comment 1 Scott Griffin 2008-02-15 09:58:04 EST
Created attachment 295009 [details]
backtrace attached
Comment 2 Scott Griffin 2008-02-15 09:58:37 EST
Please email me at scottg@abcfinancial.com for questions.
Comment 3 Phil Knirsch 2008-04-30 10:06:18 EDT
According to the backtrace it seems to break in the flashplayer plugin. Could
you try and run konqueror without the flashplayer pluging and see if the problem
persists?

Thanks,

Read ya, Phil
Comment 4 Phil Knirsch 2008-12-22 06:35:16 EST
This request was evaluated by Red Hat Engineering for inclusion in a Red
Hat Enterprise Linux maintenance release.

As this bug has been in NEEDINFO for an extended period of time we are going
to close this bug due to inactivity. If you would like to persue this
matter feel free to reopen this bug and attach the needed information.

With the goal of minimizing risk of change for deployed systems, and in
response to customer and partner requirements, Red Hat takes a conservative
approach when evaluating enhancements for inclusion in maintenance updates
for currently deployed products. The primary objectives of update releases
are to enable new hardware platform support and to resolve critical
defects.

However, Red Hat will further review this request for potential inclusion
in future major releases of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.